drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30787 Mar 22  2008 writing-1.gif
-rw-r--r--   1 ftp      ftp         11319 Mar 22  2008 writing-2.gif
-rw-r--r--   1 ftp      ftp         17626 Mar 22  2008 writing-3.gif
-rw-r--r--   1 ftp      ftp         19043 Mar 22  2008 writing-4.gif
